dlogify docs
API referenceBilling

Change the paid plan

POST/v1/orgs/{org_id}/billing/change

Requires role owner or higher.

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

org_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/v1/orgs/string/billing/change" \  -H "Authorization: Bearer $DLOGIFY_SESSION" \  -H "Content-Type: application/json" \  -d '{    "plan_id": "string"  }'
{  "client_secret": "string",  "effective_at": "2019-08-24T14:15:22Z",  "status": "applied"}